Subject: Fathers-Heroes & Villians
From: "Fatherhood Foundation" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 17 Apr 2005 06:36:01 +1000

Issue No. 138-18th April,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Wise Children

Single Dads

Laughter

Special Feature

Young Dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Praying Brother,

The title of the Beach Boys classic hit of the sixties, ‘Heroes and Villains’ might well been the catch phrase for fathers and men.  Over the last three decades, fathers and the patriarchal side of our society have been blamed for every social evil under the sun.  Militant feminists have lambasted all things male in the cause of female liberation, painting the father as the villain.  In my position as chief cook and bottle-washer at the Fatherhood Foundation, I am often asked to speak at men’s gatherings and fatherhood seminars.  I took it upon myself to ask the question, ‘How many men felt their role as a man or father belittled by others around them?”  At one gathering the response was 80%, at another 95%.  The wash up from the societal change of the last few decades has been the unabated denigration of fatherhood and all things male.  Dr Warren Farrell, author of ‘The Myth of Male Power’, has documented the truth of these attitudes in his many books on gender reconciliation.

The good news is that healthy change is occurring in our society today and there is a restoration of fatherhood taking place.  That change is seen in media attitudes, movies and even in contemporary music; movies such as, ‘I am Sam’, ‘Life is a House’ and ‘Finding Nemo’ all have strong fatherhood themes.  We are even beginning to see change in government policy and general community attitudes.   I was recently interviewed by the West Australian newspaper, which was going to do a feature containing several articles on fatherhood.  Ten years ago this would never have happened.  Dr Warren Farrell’s comment in 2001 that, “Fathers issues will be to the early twenty-first century what women’s issues were to the late twentieth century”, is coming to pass with breathtaking speed.

But perhaps it is those that are the closest to us that we should listen to the most, especially when they are our children.  Often in the midst of tragic situations their words touch the father’s heart in all of us.  Such was the case in a memorial service for one of the Sea King disaster heroes.  Leading Seaman Scott Bennet had two young boys.  Their words need no explanation, “When I was small it was fun, just you and me.  Remember how we used to do stuff together . . . I tell you what, I miss you . . . I really love you.  From Courtney, your son.”

“Hi dad, I’m just drawing a picture and if you see the picture crossed out, it was a mistake . . . I’m not really good at drawing . . . Dad I really miss you and I want you to come back down.  Love from Jarryd.”

Scott died in the Sea King helicopter crash while saving earthquake victims in Indonesia.  Australia has lauded him as a hero, but for his children he always was a hero.

Lovework

Be a hero for your children.  Play with them, talk to them, draw pictures for them, and tell them stories because you are your children’s hero.  Don’t wait for your untimely departure from the planet to prove the point.  Being a dad is being a hero for your children.  That’s why Dads are so important.

Yours for more heroes

Warwick Marsh

________________________________________________________

Warwick Marsh  has been married to Alison for 29 years. He is the father of five children, four boys and one girl, ranging in age from 24 years to 12 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Wise Children

When I was eight, I thought my Dad should have been President. He seemed that smart and that wise. When I was thirteen, I was pretty sure my father didn't know a thing. It seemed that every word out of his mouth was no. When I was twenty two, my mum died, and I saw the grief in my father's eyes. I saw a scared and lonely man.

Now at thirty-one I see a human being with all his idiosyncrasies, and I love him more than ever.

Gerri

____________________________
Reprinted from Fathers & Daughters by Jack & Jerry Schreur

Back to top

Single Dads

So Little Time

By Tony Miller

Tonight is the start of the school holidays, I am allowed to pick up my son.  I feel extremely emotional about this because I know only too well what it feels like when these times come for men who are deprived the opportunity to spend time with their little ones.  It took a court order to get to this point. What a shame, what a shame on this society, that in order to have a relationship with your child, you need to seek a court order if your ex-spouse is not willing to freely give you access.

I am lucky in the sense that I went to court over a male child.  Do you know if it was a female child under the age of six my chances of overnight contact are virtually nil?  I am somehow classed as a paedophile just because I have separated from my wife and she decides I should not have contact. Yet if she happens to have a boyfriend, he is allowed more access to my children than me.  And I have no idea of his background.

Do you know that I was put on a stand and asked, “Sir, do you think it inappropriate that your nine year old son sleeps with you? Do you find that inappropriate Sir ?” 'Well no I don't your Honor.  If my son, climbs into bed with his dad in the middle of the night because he is scared, because he loves his dad, because we are given a lousy 2 days every fortnight to have a father/son relationship, because he wants a cuddle, than I'm guilty your Honor, because I love my son and he loves me.

Do you readers understand that me, even talking about this publicly can result in the withdrawal of my contact orders.

Why are men suiciding in this country at the rate of 5 a day? Yes that's 5 males a DAY, 35 MALES A WEEK. Sure they are not all dads in distress, but you can see why many are. We are publicised as angry dads, you can get an idea of why men are angry. We are not even allowed to talk openly about what is happening without the risk of losing what little contact we have, and that's supposed to be OK - Section 121 of the Family Law Act. Yes, I get my boy tonight and I have him for the first week of the holidays and you know I can't wait. And when I cuddle him or when he climbs into my bed tonight, I'm going to rejoice, you see we have such a small window of opportunity when our kids want to be with us and it is that opportunity that fathers worldwide are fighting for.

Tony Miller

[email-masked]

www.dadsindistress.asn.au

Back to top

Laughter

A young boy had just
gotten his driving permit.
He asked his father,
who was a minister,
if they could discuss his use
of the family car.

His father said to him,
'I'll make a deal with you.
You bring your grades up,
study your bible a little,
and get your hair cut,
then we will talk about it.'

A month later the boy came back
and again asked his father if
they could discuss his use of the car.

His father said, 'Son,
I'm real proud of you.
You have brought your grades up,
you've studied your bible diligently,
but you didn't get a hair cut!'

The young man waited a moment
and replied, 'You know dad,
I've been thinking about that.
You know Samson had long hair,
Moses had long hair, Noah had long hair,
and even Jesus had long hair.'

His father replied,
'Yes son,
and they walked everywhere they went!'

Back to top

Special Feature

Working with Boys, Building Fine Men (Pt1)

Conference to discuss educational needs of boys

Fathers helping in the classroom helps slash truancy

Reporter: Natasha Johnson

KERRY O'BRIEN: In a complex debate over the way we're raising and educating children these days, one pattern is inescapable. Boys dominate in all the worst statistics - suicide, accident and imprisonment, just to name a few. Research is increasingly linking these health and social problems with poor education, and on almost every measure boys are doing worse than girls at school. Reason enough for about 800 teachers, academics and researchers to meet in Melbourne this week to nail the problem and find solutions. Among the research being announced at the conference is the story of a Newcastle high school that has achieved a dramatic turnaround in behavioural problems and truancy among its Year 7 boys. Natasha Johnson reports.

NATASHA JOHNSON: It looks likes after-school entertainment, but car racing is a classroom assignment at Hunter Sports High School in Newcastle. The boys are interested. They're having fun, and they're behaving themselves. But it hasn't always been the case here. Just 12 months ago, soaring rates of violence, truancy and suspensions brought the school to crisis point.

PAUL TRACEY, PRINCIPAL, HUNTER SPORTS HIGH SCHOOL: While it certainly wasn't a case where the playground was a war zone, it certainly was intimidating for new people who came into the school. It was niggly. There was a lot of bullying, a lot of verbal harassment. We felt that that was caused in a lot of ways by kids who were not being engaged by their learning.

NATASHA JOHNSON: Principal Paul Tracey knew he had to take drastic action but the results were astounding.

PAUL TRACEY: Our suspension rate down is down by some 30 per cent. Incidents of violence are down by nearly 50 per cent. Attendance rate are up on average by 3.8 per cent, but within the sevens and eights demographics by over 5 per cent.

NATASHA JOHNSON: Located in one of the most socially and economically disadvantaged areas in the country, Hunter Sports High School ranked below the State average on every academic level. While it's a co-educational school, students can study one of 11 sports alongside traditional subjects, and that swelled the school population to two-thirds male, many of whom were bored and behaving badly.

DEBORAH HARTMAN, BOYS IN SCHOOLS PROGRAM: There are subtle differences between the way boys and girls like to learn, and if boys don't get to learn in the ways they like, then they're more likely to disrupt, they're more likely to say, 'I've had enough of this, I'm out of here.' Deborah Hartman runs a program at the university of Newcastle which helps schools become more boy-friendly. She worked with Hunter Sports High School on a program targeted at its worst-performing students, Year 7 boys, and this week, she's trumpeting the school's stunning success at the 'Working with Boys, Building Fine Men' conference in Melbourne.

DEBORAH HARTMAN: In every boy, no matter how difficult, there are strengths there.

NATASHA JOHNSON: While she attacked the problem from many different angles, one key strategy was developing a different teaching style for boys and girls.

DEBORAH HARTMAN: Boys are much more likely to want to be physical and active, and they're much more likely to want to interact with other people, and they particularly don't like doing the same thing over and over and over, like copying from the board or notes or something like that.

Back to top

Young Dads

Young dads and their partners

The key to young men making a successful transition to fatherhood is the health of their relationship with their partner, finds a Bristol University study.

The research team, which interviewed 92 women and 74 men in depth, found that it was the men’s commitment to the women that sustained them through the difficult time as they became fathers. If that relationship had already broken down early in pregnancy, the man was likely to have minimal or no contact with the child.

The study quotes Mike’s attitude as typical: “Becoming a dad hasn’t changed me much. That happened when I met Tracey. I would have become anything she wanted me to.”

The findings suggest that relationship support and tackling the issues that undermine young couples – lack of independent housing, low incomes, over-bearing grandparents and unemployment– could make a big difference to the long-term involvement of young fathers with their child.

Keeping the couple under the same roof, thereby maintaining their relationship, usually bolsters father involvement, with men in this situation spending more time with their babies. However, living under the roof as grandparents sometimes undermined men’s involvement with their children, possibly because the father became marginalized by the mother and grandmother in caring for the baby.

The study highlights the case of a 17-year old couple, living next door to each other, who had been together for four years. The girl’s mother wanted to look after the baby, while the girl went to college. But the young unemployed father protested that he wanted to look after the child. Meanwhile, his own mother attempted to undermine his good intentions by 'banning' him from moving out of their home.

Pat Anderson, one of the research team explained: “Eventually, the young father left home having managed to get a council house for them. He knew that if the relationship was going to have a chance, they had to be together under their own roof. He told me 'I don’t feel ready to leave home and set up together yet but I know I have to or her mum will just take over the baby'. The case highlighted a problem - that grandparents often focus on making sure that the baby is being cared for but do not give enough recognition to the importance of the couple relationship and fail to see them as a new family. Perhaps, because the couple are young, they conclude that supporting their relationship is not that important. In fact we believe that it is vital”

Last year’s Prince’s Trust study likewise reported both young mothers and fathers reporting tensions and conflicts in their relationships with each other and their families. Becoming parents had presented them with difficult issues at an age when relationships are normally seen as fleeting and temporary. It called for more couple support.

The full report The Transition to Fatherhood in Young Men by David Quinton, Sue Pollock and Jean Golding is available on the ESRC database REGARD at  http://regard.ac.uk

Date: Friday, April 1, 2005

Article provided by the National Institute on Fathering in the UK  www.fathersdirect.com

Back to top

Thought for the Week

My father is the standard by which

all subsequent men in my life have been judged.

Kathryn McCarthy Graham

Back to top

News & Info

Fathers quote of the week.

'I said to them that when I punish one of you, I (send) you to your room.The government of Australia is punishing me... and I will be going to my room' - Rodney Adler

________________________________________

Child Abuse Report Figure frightening

http://www.news.com.au/story/0,10117,12817632-2,00.html

_______________________________________________________________

23-25 May 2005
Bringing Fathers In
Bankstown, NSW

Bringing Fathers In, part of the Engaging Fathers Project, is about how to engage with men for the benefit of everyone in the family. There is a one-day conference on 23 May and a two-day training workshop on 24-25 May, both aimed at health, welfare, youth, education and community services staff. Bringing Fathers In is based on a strengths approach which recognises the assets, perspectives and motivations of males in their roles of father, brother, son, stepfather, uncle and grandfather.
Important questions concerning male involvement will be addressed:

What sort of activities suit men of different backgrounds?
What is needed to run a group for fathers?
How can children's voices be included in work with men?
Is a male presenter essential?
What about violence?

Further information: Tel: (02) 4921 8739. Web: www.newcastle.edu.au/centre/fac/efathers/news.html

_________________________________________

Marriage Alive!

With

DAVID & CLAUDIA ARP

A seminar for couples, educators, professionals and anyone interested in enhancing their marriage

relationship

Marriage Alive! is the Arps most requested and highly acclaimed seminar is for couples of all ages and stages of marriage and is an exciting, fun-filled approach to building thriving marriages. It is extremely practical for all stages of marriage.

Topics covered include prioritizing your marriage, finding unity in diversity, learning to talk, talking when you disagree, resolving conflict, cultivating spiritual intimacy, putting more fun in your marriage and having an intentional marriage.

As best-selling and award-winning authors, Dave and Claudia have written over 20 books, including 10 Great Dates and The Second Half of Marriage. The latest release, Fighting for Your Empty Nest Marriage, the Arps co-authored with marital researchers Scott Stanley, Howard Markman, and Susan Blumberg,

developers of the researched-based PREP program. They have also written about raising teenagers in Suddenly They’re 13.

David & Claudia Arp are the founders of Marriage Alive and regularly present throughout Europe and the US.

Don’t miss these internationally acclaimed educators, authors and presenters for a once-only Melbourne workshop.

Saturday April 23, 2005

Melba Hall, University of Melbourne

Tuesday April 26, 2005

Fox Valley Community Centre, Wahroonga, Sydney

Enquiries: 02 9847 3306

9.00 am – 5.00 pm

Cost:  $85.00 individual or $150 per couple, lunch included.

Book now – Don’t miss out on this once-only opportunity.

_________________________________________

Letters

Dear Fatherhood Foundation,

Daniel Donahoo’s convoluted thesis, Being There, Young men should be committed, lends itself to serious scrutiny.

Had Daniel been better informed about human behaviour and the history of family structures (see link below), he may well have written his thesis on Matriarchy and Why Young Wives Need to Stay Loyal and Committed.

Daniel’s finger pointing at his ‘uncommitted’ male contemporaries is way off target and does nothing to correct the destructive power imbalance between women and men and particularly between wives and their husbands.

The reason so many fine young men are not committing to relationships is because they know they will have no ‘say in determining the structure of family life’.  Fathers with dependent children are completely at the mercy of their wives and a hostile family law system. Paternal goodness isn’t factored in, and maleness is a liability. Consequently more than half of all hitherto committed fathers end up redundant, role-less and poor.

Daniel’s reasons for young men’s lack of commitment are absurd. Few young men are afflicted with his ‘Peter Pan’ syndrome. The vast majority of our young men are mature, decent, selfless, generous and intelligent. Most would prefer marriage and children to chronic singleness but you can hardly blame them for baulking at marriage when the risk of their wives pulling the plug and turning them out on the street is so high.

The Howard Government hasn’t helped young men either. Attorney-General Ruddock advised me in a letter dated 14 Feb 2005 that the Government has accepted the Parliamentary Committee’s recommendation against a presumption of shared custody. Thus there will be no effective changes to the Family Law Act.

In light of the recent Abbott/Donnelly/O’Connor fiasco, men’s groups are demanding the legal and human right for men and children to access DNA testing to establish paternity. It seems reasonable because a man nominated by the mother must pay child support or where married, raise the child as his own. Not surprising, all women’s groups who contributed to the discussion on Australia Talks Back were vehemently opposed mainly because it “would not be in the child’s best interests”.

The compromise, I hear, is yes the government will bring in legislation for the DNA testing of babies but it can only occur with the mother’s consent. The logic of their DNA testing replete with the ‘conditions apply’ clause and their exclusion of separated fathers who can and want to continue sharing their parenting responsibilities on at least an equal basis with the children’s mother, defies me.

Men are being given a raw deal. To understanding how this has occurred I urge you to click on the link below and read at least Chapter III: The Patriarchal System.

www.mugu.com/cgi-bin/Upstream/Garbage_Generation?embedded=yes&cumulat

For those who would like a full copy of my submission to all Members and Senators of the Australian Parliament, click my email address below and type Family Law Submission in the Subject Line.

[email-masked]

Yours sincerely,

Ian Windsor

EVATT ACT

Back to top

Dad's Prayer

Dear God

Help me to be the hero I need to be,

So that I can be the

inspiration to my children,

to push them beyond themselves.

That’s what heroes are for,

aren’t they??

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.